.carousel-caption {
    
    background: linear-gradient(to bottom, rgba(89, 117, 157, 0) 0%, rgba(32, 64, 121, 0.1) 4%, rgba(32, 64, 121, 0.5) 32%, rgba(32, 64, 121, 1) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000', GradientType=0);
    /* IE6-9 */
    width: 100%;
    left: 0px;
    right: 0px;
    bottom: 0px;
    text-align: left;
    padding-top: 0px;
    padding-left: 15px;
    padding-right: 15px;
}

.carousel-caption .carousel-caption-header {
    margin-top: 30px;
    font-size: 24px;
}

@media (min-width: 970px) {
    /* Lower the font size of the carousel caption header so that our caption
    doesn't take up the full image/slide on smaller screens */
    .carousel-caption .carousel-caption-header {
        font-size: 36px;
    }
}

.carousel-indicators {
    bottom: 0px;
    margin-bottom: 5px;
}

.carousel-control {
    z-index: 11;
}

.transition-timer-carousel-progress-bar {
    height: 5px;
    background-color: #5cb85c;
    width: 0%;
    margin: -5px 0px 0px 0px;
    border: none;
    z-index: 11;
    position: relative;
}

.transition-timer-carousel-progress-bar.animate {
    /* We make the transition time shorter to avoid the slide transitioning
    before the timer bar is "full" - change the 4.25s here to fit your
    carousel's transition time */
    -webkit-transition: width 4.25s linear;
    -moz-transition: width 4.25s linear;
    -o-transition: width 4.25s linear;
    transition: width 4.25s linear;
}

.carousel-control.left,
.carousel-control.right {
    background-image: none
}